<metadata xml:lang="en"><Esri><CreaDate>20150318</CreaDate><CreaTime>19575100</CreaTime><ArcGISFormat>1.0</ArcGISFormat><SyncOnce>FALSE</SyncOnce><ModDate>20150319</ModDate><ModTime>08514900</ModTime><MapLyrSync>TRUE</MapLyrSync><DataProperties><itemProps><itemName Sync="TRUE">Claims, Leases.lyr</itemName><imsContentType Sync="TRUE">005</imsContentType></itemProps></DataProperties><SyncDate>20150319</SyncDate><SyncTime>08514900</SyncTime><scaleRange><minScale>150000000</minScale><maxScale>5000</maxScale></scaleRange><ArcGISProfile>ItemDescription</ArcGISProfile></Esri><dataIdInfo><idCitation><resTitle>Claims, Leases</resTitle><presForm><PresFormCd value="005" Sync="TRUE"></PresFormCd></presForm></idCitation><idAbs>&lt;DIV STYLE="text-align:Left;"&gt;&lt;DIV&gt;&lt;DIV&gt;&lt;P&gt;&lt;SPAN&gt;ArcGIS Battle Mountain, NV training data - Claims, Leases&lt;/SPAN&gt;&lt;/P&gt;&lt;/DIV&gt;&lt;/DIV&gt;&lt;/DIV&gt;</idAbs><idPurp>This ArcGIS data layer was generated for the Battle Mountain training dataset, using real and synthetic data. It includes real and synthetic geochemical data.This file is intended for unlimited distribution, for training purposes only.</idPurp><idCredit>M.J. Price</idCredit><resConst><Consts><useLimit>&lt;DIV STYLE="text-align:Left;"&gt;&lt;DIV&gt;&lt;DIV&gt;&lt;P&gt;&lt;SPAN&gt;&lt;SPAN&gt;This data is intended for unlimited distribution, for training purposes only.&lt;/SPAN&gt;&lt;/SPAN&gt;&lt;/P&gt;&lt;/DIV&gt;&lt;/DIV&gt;&lt;/DIV&gt;</useLimit></Consts></resConst><envirDesc Sync="TRUE">Microsoft Windows 7 Version 6.1 (Build 7601) Service Pack 1; Esri ArcGIS 10.3.0.4322</envirDesc><dataLang><languageCode value="eng" Sync="TRUE"/><countryCode value="USA" Sync="TRUE"/></dataLang><searchKeys><keyword>Battle Mountain</keyword><keyword>NV; Esri ArcUser Training; Cadastral Data</keyword></searchKeys><dataExt><geoEle xmlns=""><GeoBndBox esriExtentType="search"><westBL>-117.250</westBL><eastBL>-117.125</eastBL><northBL>40.625</northBL><southBL>40.500</southBL><exTypeCode>1</exTypeCode></GeoBndBox></geoEle></dataExt></dataIdInfo><Binary><Thumbnail><Data EsriPropertyType="PictureX">/9j/4AAQSkZJRgABAQEAAQABAAD/2wBDAAgGBgcGBQgHBwcJCQgKDBQNDAsLDBkSEw8UHRofHh0a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</Data></Thumbnail></Binary><mdDateSt Sync="TRUE">20150319</mdDateSt><mdLang><languageCode value="eng" Sync="TRUE"/><countryCode value="USA" Sync="TRUE"/></mdLang><mdChar><CharSetCd value="004" Sync="TRUE"/></mdChar><distInfo><distFormat><formatName Sync="TRUE">Layer</formatName></distFormat></distInfo><mdHrLv><ScopeCd value="005" Sync="TRUE"/></mdHrLv><mdHrLvName Sync="TRUE">dataset</mdHrLvName></metadata>
